#!/bin/sh
export PATH='/usr/obj/ports/hs-GLURaw-1.5.0.2/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: GLURaw
version: 1.5.0.2
id: GLURaw-1.5.0.2-00d36ab40a75f51c246f70cdd8575cfe
key: GLURa_HKg5yV42ax8JhJDvs5LZLD
license: BSD3
copyright: Copyright (C) 2009-2015 Sven Panne
maintainer: Sven Panne <svenpanne@gmail.com>, Jason Dagit <dagitj@gmail.com>
homepage: http://www.haskell.org/haskellwiki/Opengl
synopsis: A raw binding for the OpenGL graphics system
description:
    GLURaw is a raw Haskell binding for the GLU 1.3 OpenGL utility library. It is
    basically a 1:1 mapping of GLU'\''s C API, intended as a basis for a nicer
    interface.
    .
    OpenGL is the industry'\''s most widely used and supported 2D and 3D graphics
    application programming interface (API), incorporating a broad set of
    rendering, texture mapping, special effects, and other powerful visualization
    functions. For more information about OpenGL and its various extensions,
    please see <http://www.opengl.org/>
    and <http://www.opengl.org/registry/>.
category: Graphics
author: Sven Panne
exposed: True
exposed-modules:
    Graphics.Rendering.GLU.Raw Graphics.Rendering.GLU.Raw.Callbacks
    Graphics.Rendering.GLU.Raw.Functions
    Graphics.Rendering.GLU.Raw.Tokens Graphics.Rendering.GLU.Raw.Types
hidden-modules: Graphics.Rendering.GLU.Raw.TypesInternal
trusted: False
import-dirs: /usr/local/lib/ghc/GLURaw-1.5.0.2
library-dirs: /usr/local/lib/ghc/GLURaw-1.5.0.2 /usr/X11R6/lib
data-dir: /usr/local/share/hs-GLURaw-1.5.0.2
hs-libraries: HSGLURaw-1.5.0.2-HKg5yV42ax8JhJDvs5LZLD
extra-libraries:
    GLU GL
include-dirs: /usr/X11R6/include
depends:
    OpenGLRaw-2.6.0.0-2f8dac248808c50d0be597d92601dc05
    base-4.8.2.0-998280bdde83e17200455ba43ed33188
    transformers-0.4.2.0-81450cd8f86b36eaa8fa0cbaf6efc3a3
haddock-interfaces: /usr/local/share/doc/hs-GLURaw-1.5.0.2/html/GLURaw.haddock
haddock-html: /usr/local/share/doc/hs-GLURaw-1.5.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
